Subject: update tomcat package
To: None <>
From: Eric Haszlakiewicz <>
List: tech-pkg
Date: 04/24/2004 00:43:27
	I'm planning on importing Jakarta Tomcat 4.1.30 as a jakarta-tomcat4
package.  It's separate from jakarta-tomcat to allow anyone that still
needs/wants to run Tomcat 3 to do so easily.  Also, in contrast to the
Tomcat 3 package, this one will just use the prebuilt binary package since
it's all java and doesn't need to be recompiled to run on another arch.